"__title__" = "Carte de crédit";
"__description__" = "Informations sur la carte de crédit";

"set.contactInfo" = "Informations de contact";

"cardholder" = "Nom du titulaire de la carte";
"type" = "Type";
"ccnum" = "Numéro";
"cvv" = "Code de vérification";
"expiry" = "Date d'expiration";
"validFrom" = "Valide à partir du";
"contactInfo" = "Informations de contact";
"bank" = "Banque émettrice";
"details" = "Détails additionnels";
"phoneLocal" = "Téléphone (local)";
"phoneTollFree" = "Téléphone (gratuit)";
"phoneIntl" = "Téléphone (international)";
"website" = "Site Web";
"pin" = "PIN";
"creditLimit" = "Plafond du crédit";
"cashLimit" = "Plafond de retrait";
"interest" = "Taux d'intérêt";
"issuenumber" = "Numéro d'émission";

/* credit card types */
"menu.type." = "";
"menu.type.visa" = "VISA";
"menu.type.mc" = "MasterCard";
"menu.type.amex" = "American Express";
"menu.type.diners" = "Diners Club";
"menu.type.discover" = "Discover";
"menu.type.jcb" = "JCB";
"menu.type.solo" = "Solo";
"menu.type.switch" = "Switch";
"menu.type.maestro" = "MasterCard Maestro";
"menu.type.visaelectron" = "VISA Electron";
"menu.type.carteblanche" = "Carte Blanche";
